**EXTENSION**

# `List`

## Properties
### `selectionField`

The ID for the field storing the selection value.

### `elementsField`

The ID for the field storing the elements.

## Methods
### `init(_:selection:content:)`

Initialize `List`.
- Parameters:
  - elements: The elements.
  - selection: The identifier of the selected element. Selection disabled if `nil`.
  - content: The view for an element.

### `sidebarStyle()`

Add the "navigation-sidebar" style class.
